<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/children_focused"
    android:focusable="true"
    android:padding="@dimen/d_3dp">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/iv_brandarea"
        android:layout_width="@dimen/d_206dp"
        android:layout_height="@dimen/d_233dp"
        android:layout_gravity="center_horizontal"
        fresco:actualImageScaleType="fitXY"
        fresco:placeholderImage="@drawable/default_wasu_bg"
        fresco:placeholderImageScaleType="fitXY"
        fresco:roundedCornerRadius="@dimen/d_10dp"/>
    <TextView
        android:id="@+id/tv_brandarea_name"
        android:layout_width="@dimen/d_206dp"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:background="@drawable/black_alpha_text_bg"
        android:ellipsize="marquee"
        android:gravity="center|bottom"
        android:textSize="@dimen/s_19sp"
        android:marqueeRepeatLimit="marquee_forever"
        android:padding="@dimen/d_4dp"
        android:maxLines="1"
    />
</FrameLayout>